Issue 27364 - File selection box too small in Navigator
Summary: File selection box too small in Navigator
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: OOo 1.1.1
Hardware: All All
: P5 (lowest) Trivial (vote)
Target Milestone: 4.2.0
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-02 09:51 UTC by ingenstans
Modified: 2017-05-20 10:35 UTC (History)
3 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description ingenstans 2004-04-02 09:51:25 UTC
At the bottom of the Navigator, there is a a combo box showing the names of open 
and available files. But it is only four files high, when, obviously, one might 
be working with many more files than that -- and, the more files are open, the 
more useful the navigator is. 

So, could we have a scrollbox there that has a maximum height of, say, ten files 
instead of four?
Comment 1 mci 2004-04-02 11:36:22 UTC
reassigned to bh
Comment 2 ingenstans 2004-08-09 15:02:52 UTC
There is a workaround, in that right-clicking in the Navigator shows a complete 
list of open files. So I am bumping the priority down.
Comment 3 ace_dent 2008-05-16 02:14:08 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 bettina.haberer 2010-05-21 15:03:35 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements". 
Comment 5 Edwin Sharp 2014-02-26 20:04:13 UTC
Current height is five files.
AOO410m1(Build:9750)  -  Rev. 1571426
2014-02-25_04:10:58 - Rev. 1571555
Debian
Comment 6 hanya 2014-05-08 08:04:29 UTC
Height of the document list dropdown for Calc and Draw are 9 but 5 for Writer.
Comment 7 SVN Robot 2014-05-08 08:08:58 UTC
"hanya" committed SVN revision 1593203 into trunk:
#i27364# set line count of dropdown to 9 for document list of navigator on Wr...
Comment 8 hanya 2014-05-14 15:23:26 UTC
Fixed on trunk.